
"newSearch" = "Launches HoudahSpot and/or opens a new window";
"search" = "Starts a HoudahSpot search for the selected text";
"folderSearch" = "Creates a new HoudahSpot search of the selected folders";
"Search Folders with HoudahSpot" = "Search Folders with HoudahSpot";
"Search in HoudahSpot" = "Search in HoudahSpot";
"New HoudahSpot Search" = "New HoudahSpot Search";
